Subject: [Detnet] 转发: New Version Notification for draft-chen-detnet-sr-based-bounded-latency-00.txt

From: "Gengxuesong (Geng Xuesong)" <[email-masked]>
Date: Sun, 11 Nov 2018 04:58:12 +0000

Hi all,

I just mentioned that "segment routing based bounded latency<https://www.ietf.org/internet-drafts/draft-chen-detnet-sr-based-bounded-latency-00.txt> draft is the combination of segment routing and CQF(802.1 Qch)" in the joint session.

I would like to make it more precisely in order to avoid misleading:

This draft is based on the idea of CQF, but it is not totally the same, which uses segment routing label to specify the cycle of queuing and forwarding, so we call it "cycle specified queuing and forwarding(CSQF)". However, I think it will be much easier to get the point with Norm’s introduction of CQF.

Best Regards

Xuesong

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]]
发送时间: 2018年10月19日 16:34
收件人: Mach Chen <[email-masked]>; Gengxuesong (Geng Xuesong) <[email-masked]>; Mach Chen <[email-masked]>; Zhenqiang Li <[email-masked]>
主题: New Version Notification for draft-chen-detnet-sr-based-bounded-latency-00.txt

A new version of I-D, draft-chen-detnet-sr-based-bounded-latency-00.txt

has been successfully submitted by Mach(Guoyi) Chen and posted to the IETF repository.

Name:              draft-chen-detnet-sr-based-bounded-latency

Revision: 00

Title:                 Segment Routing (SR) Based Bounded Latency

Document date:      2018-10-19

Group:             Individual Submission

Pages:              12

URL:            https://www.ietf.org/internet-drafts/draft-chen-detnet-sr-based-bounded-latency-00.txt

Status:         https://datatracker.ietf.org/doc/draft-chen-detnet-sr-based-bounded-latency/

Htmlized:       https://tools.ietf.org/html/draft-chen-detnet-sr-based-bounded-latency-00

Htmlized:       https://datatracker.ietf.org/doc/html/draft-chen-detnet-sr-based-bounded-latency

Abstract:

   One of the goals of DetNet is to provide bounded end-to-end latency

   for critical flows.  This document defines how to leverage Segment

   Routing (SR) to implement bounded latency.  Specifically, the SR

   Identifier (SID) is used to specify transmission time (cycles) of a

   packet.  When forwarding devices along the path follow the

   instructions carried in the packet, the bounded latency is achieved.

   This is called Cycle Specified Queuing and Forwarding (CSQF) in this

   document.

   Since SR is a source routing technology, no per-flow state is

   maintained at intermediate and egress nodes, SR-based CSQF naturally

   supports flow aggregation that is deemed to be a key capability to

   allow DetNet to scale to large networks.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat